/*simplebits semantic clearfix*/
.row:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.row {
overflow:hidden;
}
.col {
	margin: 0 10px;
	overflow: hidden;
	float: left;
	display: inline;
}
.half {
	width:42%;
	margin:0 1%;
}

.header {
border-bottom:2px solid #00813C;
}

.bu_getgh span {
	padding:3px 0 0 31px;
	font-weight:600 !important;
}
a.more {
	float:right;
	padding:5px;
	color:#fff;
	text-decoration:underline;
}
.headline {
margin:20px 30px 0;
}
.headline h3 {
	text-align:left;
	text-transform:uppercase;
	color:#007638;
	font-weight:600;
}

.head div.gh_logo {
background:transparent url(https://web.archive.org/web/20110219054835im_/http://grasshopper.com/img/global/logo_gh2_gvm.png) no-repeat scroll 0 0 !important;
height:91px;
left:10px;
margin:0;
padding:0;
position:absolute;
top:8px;
width:210px;
}

ul.disc3 {
list-style-type:disc;
margin-top:30px;
}
ul.disc3 li{
padding:3px 0;
}
ul.disc3 strong {
font-size:1.2em;
}
.cta2 .burst_30 {

}
.cta2 .price {
color:#00853E;
display:block;
font-size:1.3em;
font-weight:600;
margin-top:20px;
text-align:center;
}
img.thegreens_hp {
padding:15px 0px 0px 60px;
}
.cta2 {
margin-left:75px;
width:235px;
}
.headline h1 {
margin:15px 0 0;
}
a.empowerbanner {
color:#FFFFFF;
display:block;
font-size:1.7em;
font-weight:bold;
padding:15px 0;
width:100%;
}
.empowerbanner .green {
color:#00853E;
}
/*
     FILE ARCHIVED ON 05:48:35 Feb 19, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:54:44 Jun 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.658
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.052
  esindex: 0.011
  cdx.remote: 5.786
  LoadShardBlock: 125.329 (3)
  PetaboxLoader3.datanode: 66.296 (4)
  PetaboxLoader3.resolve: 211.721 (3)
  load_resource: 239.448
*/